Qcm _Editeur

Version 1.1

pour Lectra 2.2

Copyright ©  1995 Michel Brun

SOMMAIRE

Présentation générale

Différentes formes de questions

Exploitation pédagogique


Présentation générale

Créez vos fichiers de questions sur le modèle suivant:

Question1

réponse juste

réponse fausse1

réponse fausse2

réponse fausse3

Question2

réponse juste

réponse fausse1

réponse fausse2

réponse fausse3

etc...

Saisissez le QCM selon les règles ci-dessus, avec l'utilitaire QCM_gene fourni avec Lectra, ou avec votre traitement de texte. Enregistrez-le dans le répertoire de LECTRA, au format Texte, en lui donnant l'extension <.qcm>, et en ne dépassant pas 50 questions par QCM.


Différentes formes de questions

Le logiciel utilise la structure fixe suivante:

une question est posée, quatre réponses sont proposées, une seule réponse est juste, un seul essai par question.

Cette structure rudimentaire, facile à mettre en oeuvre, permet cependant la création de séries de questions variées.

Les questions classiques portant sur la culture générale dans différents domaines:

histoire

géographie

sciences

etc...

Les suites logiques:

question: quel est le nombre qui continue la liste suivante: 2 4 6 8 10 12 ?

réponse1:14

réponse2:13

réponse3:11

réponse4:15

question: quelle est la lettre qui continue la liste suivante: A D G K N ?

réponse1: Q

réponse2:V

réponse3:R

réponse4:P

etc..

Les intrus:

question: quel est l'intrus dans les mots suivants:

réponse1:finir

réponse2:rouler

réponse3:brader

réponse4:tomber

etc...

Le mot étiquette:

question: dans les mots suivants, un mot a un sens plus général:

réponse1:fruit

réponse2:pomme

réponse3:figue

réponse4:raisin

Les mots transformés:

question: quelle lettre faut-il inclure aux mots suivants pour obtenir quatre mots nouveaux: BAS, AVE, LOI, AIL?

réponse1: R

réponse2:B

réponse3:C

réponse4:A

question: en changeant une lettre du mot TAPIR, on obtient un mot qui correspond à l'une des définitions suivantes:

réponse1:en Orient il est volant

réponse2:instrument de musique

réponse3:avoir peur

réponse4:crier

Les charades:

question: mon premier est un jeune bovin, mon deuxième n'est pas rapide, qui suis-je?

réponse1:un volant

réponse2:une volaille

réponse3:un vêtement

réponse4:des travaux

Les anagrammes:

question: un acteur se cache dans les lettres suivantes: AVNRTEU

réponse1:Lino Ventura

réponse2:Gérard Depardieu

réponse3:Yves Montand

réponse4:Louis De Funès

Les définitions:

question:une maison d'arrêt c'est:

réponse1:une prison

réponse2:un abri où l'on attend le bus

réponse3:le lieu où les joueurs se reposent pendant les arrêts de jeu

réponse4:une maison pour les retraités.

Les synonymes

question: quel est le synonyme de brader?

réponse1:solder

réponse2:tordre

réponse3:cacher

réponse4:rôtir

ETC...


Exploitation pédagogique

Le QCM (questionnaire à choix multiple) permet d'ouvrir LECTRA à d'autres compétences de lecture. L'entraînement à la la lecture n'est qu'un aspect de l'activité complexe qu'est l'apprentissage de la lecture. Le jeu avec le QCM, dans LECTRA, ne sera que la phase terminale, ludique, gratifiante, d'une démarche de recherche d'informations.

Savoir lire c'est aussi être familiarisé avec différents types de textes (documentaires, fictions, poétiques, etc...), c'est aussi être capable de circuler dans l'espace d'information qu'est une BCD (bibliothèque centre documentaire).

DEMARCHE POSSIBLE:

-point de départ: un texte de la classe, un texte d'auteur (exemple: De la terre à la Lune)...

-choix d'un extrait du texte: phase de travail en groupe classe complet

-saisie de l'extrait: par le maître de préférence

-entraînement avec LECTRA: phase individuelle

prolongement BCD

-choix d'un thème (exemple l'astronomie, les voyages dans l'espace...):phase de travail en plusieurs groupes

-recherche des informations (BCD...):phase individuelle de chaque membre du groupe

-regroupement, synthèse: phase de travail en groupes

-élaboration de la série des questions: phase de travail en groupes

-saisie des questions: par le maître de préférence

-entraînement (+QCM) avec LECTRA:phase individuelle